6.125   os32: strpbrk(3)

NOME

    strpbrk - scansione di una stringa alla ricerca di un carattere

SINTASSI

    #include <string.h>
    char *strpbrk (const char *<string>, const char *<accept>);

DESCRIZIONE

    La funzione <strpbrk()> cerca il primo carattere, nella stringa <string>,
    che corrisponda a uno di quelli contenuti nella stringa <accept>.

VALORE RESTITUITO

    Restituisce il puntatore al primo carattere che, nella stringa <string>
    corrisponde a uno di quelli contenuti nella stringa <accept>. In mancanza
    di alcuna corrispondenza, restituisce NULL.

FILE SORGENTI

    lib/string.h [13.20]

    lib/string/strpbrk.c [13.20.19]

VEDERE ANCHE

    memchr(3) [6.78], strchr(3) [6.114], strstr(3) [6.128], strtok(3) [6.129].

